MidletSuiteProject_device_not_available=No device definition is associated to this project.
MidletSuiteProject_preverifier_missing_default=A default preverifier was not specified
MidletSuiteProject_preverifier_missing_device=No such device
